<!doctype html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Encodeur/Décodeur</title>
	</head>
	<body>
		<section id="vigenere">
			<h1>Vigenere</h1>
			<h2>Entrer le message à coder</h2>
			<input type="text" id="v_msg" placeholder="message à crypter"/>
			<h2>Entrer la clé de cryptage</h2>
			<input type="text" id="v_key" placeholder="clé de cryptage"></input>
			<input type="submit" id="v_code" value="coder"/>
			<!-- <input type="submit" id="v_decode" value="décoder"/> -->
			<h2>Message codé</h2>
			<output type="text" id="v_result"></output>
		</section>
		<section id="cesar">
			<h1>Cesar</h1>
			<h2>Entrer le message à coder</h2>
			<input type="text" id="c_msg" placeholder="message à crypter" />
			<h2>Entrer la clé de cryptage</h2>
			<input type="text" id="c_key" placeholder="clé de cryptage" />
			<input type="submit" id="c_code" value="coder"/>
			<!-- <input type="submit" id="c_decode" value="décoder"/> -->
			<h2>Message codé</h2>
			<output type="text" id="c_result"></output>
		</section>
	<script type="text/javascript" src="encode.js"></script>	
	</body>
</html>